CREATE PROCEDURE TICKETS_GETDATA
	@TICKET_ID UNIQUEIDENTIFIER
AS
	SELECT * FROM dbo.TICKETS
	WHERE ID = @TICKET_ID

	SELECT * FROM dbo.TICKETS_DOCUMENTS
	WHERE TICKET_ID = @TICKET_ID

	SELECT * FROM dbo.TICKETS_MESSAGES
	WHERE TICKET_ID = @TICKET_ID
	ORDER BY CREATED_DATE ASC

